{
	"snowundertrees.configuration.enable_biome_feature": "Включить функцию биомов",
	"snowundertrees.configuration.enable_biome_feature.tooltip": "Отключите, чтобы при генерации чанков под деревьями не появлялся снег.",
	"snowundertrees.configuration.enable_when_snowing": "Включать при снегопаде",
	"snowundertrees.configuration.enable_when_snowing.tooltip": "Отключите, чтобы под деревьями во время снегопада не скапливался снег.",
	"snowundertrees.configuration.filtered_biomes": "Фильтруемые биомы",
	"snowundertrees.configuration.filtered_biomes.tooltip": "Добавьте здесь идентификаторы биомов, на которые не будет влиять мод. Узнать идентификатор текущего биома можно на экране F3. Например, идентификатор биома равнины выглядит так: minecraft:plains"
}